version=4
# try also https://pypi.debian.net/undetected-chromedriver/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/undetected-chromedriver/undetected-chromedriver-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
